<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="12da8eab-2fdd-43ca-a007-8ed173b32663" version="01">
  <objects>
    <object>
      <cad_number>90:25:010116:65</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2894453.53</value>
          <cost_index>23118.6384</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050102:66</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>813776.07</value>
          <cost_index>23118.6384</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:060301:10766</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3249835.51</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:090105:1534</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2524951.85</value>
          <cost_index>32538.0393</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:656</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>338776.84</value>
          <cost_index>6104.0872</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:8737</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>22374829.34</value>
          <cost_index>185529.2648</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070701:2091</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9574.12</value>
          <cost_index>3419.3286</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:040102:17073</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>254764.63</value>
          <cost_index>6466.1074</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030101:9101</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6349170.21</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010115:9286</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19096984.92</value>
          <cost_index>31143.1587</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010117:3873</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>632451</value>
          <cost_index>12649.0200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:21413</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2140323.4</value>
          <cost_index>9768.7056</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010117:3872</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>387685.72</value>
          <cost_index>5047.9911</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:7537</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>93501.56</value>
          <cost_index>3339.3414</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010206:4677</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4408724.78</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010307:2788</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>60018</value>
          <cost_index>2362.9134</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010314:2065</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2163333.65</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:020104:52</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>798071.15</value>
          <cost_index>9877.1182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010315:8908</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>454380.74</value>
          <cost_index>8638.4171</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8590</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>125124.06</value>
          <cost_index>4089.0216</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010218:999</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1305459.96</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010215:7036</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>377067.29</value>
          <cost_index>13913.9221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:15032</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1342758.82</value>
          <cost_index>37298.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8591</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>192252.3</value>
          <cost_index>4143.3685</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:8266</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2618379.69</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010215:2014</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1622500.24</value>
          <cost_index>37298.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010312:1432</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>573006.47</value>
          <cost_index>9845.4720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010211:1965</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1842563.49</value>
          <cost_index>37298.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010308:271</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1123441.54</value>
          <cost_index>8951.7254</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:081501:1073</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3038493.16</value>
          <cost_index>16955.8770</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010164:693</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>366251.56</value>
          <cost_index>9845.4720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010114:6296</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>93505.3</value>
          <cost_index>5027.1667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:081301:616</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2204572.37</value>
          <cost_index>33002.5804</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010215:7035</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>185181.65</value>
          <cost_index>15178.8238</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010109:4026</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5353621.7</value>
          <cost_index>71764.3660</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:1049</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1630396.96</value>
          <cost_index>9768.7056</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010142:2426</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>116777.9</value>
          <cost_index>5431.5302</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:2522</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1925486.2</value>
          <cost_index>20726.4392</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010108:6236</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1887322.11</value>
          <cost_index>37298.8559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010164:1154</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>175249.4</value>
          <cost_index>9845.4719</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010164:1153</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>258040.01</value>
          <cost_index>15178.8241</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010113:12219</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>695549.07</value>
          <cost_index>8951.7255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:32145</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>97725.37</value>
          <cost_index>4071.8904</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010106:5323</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>97291.28</value>
          <cost_index>4963.8408</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010107:3102</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>214326.71</value>
          <cost_index>5127.4333</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:020601:491</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1120708.48</value>
          <cost_index>5797.7676</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010101:485</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>208479.93</value>
          <cost_index>12869.1315</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050301:1411</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2581932.77</value>
          <cost_index>11870.9553</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010112:21068</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>153432.23</value>
          <cost_index>4203.6227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010106:2475</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>159752.51</value>
          <cost_index>6547.2340</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010106:2309</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>144279.69</value>
          <cost_index>5027.1669</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:32146</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>175191.05</value>
          <cost_index>10682.3811</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:20:010111:2889</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>278955.04</value>
          <cost_index>11720.8000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010131:1080</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1511349.65</value>
          <cost_index>14919.5424</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010116:361</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3232567.52</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:7380</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>33133356.47</value>
          <cost_index>80226.0447</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010131:1109</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>86566.35</value>
          <cost_index>13317.9000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:4156</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2599730.26</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010113:30767</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3341977.5</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010113:12218</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110542.44</value>
          <cost_index>5787.5623</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010114:3601</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>199869.58</value>
          <cost_index>8362.7439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010112:21067</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>152882.85</value>
          <cost_index>4246.7458</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010131:1600</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>202378.1</value>
          <cost_index>5883.0843</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010164:1152</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>256522.13</value>
          <cost_index>15178.8243</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010164:1155</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>150270.36</value>
          <cost_index>15178.8242</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35693</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>280914.94</value>
          <cost_index>6970.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010106:5324</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>172434.14</value>
          <cost_index>5273.2153</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010176:1019</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>360370.58</value>
          <cost_index>13913.9220</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010113:12220</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>687580.03</value>
          <cost_index>10126.3627</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4490</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>81965.65</value>
          <cost_index>15178.8241</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:080101:2882</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2268511.79</value>
          <cost_index>24711.4574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:8287</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16153008.22</value>
          <cost_index>24308.5150</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:8288</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5979913.14</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131701:3604</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>58839511.29</value>
          <cost_index>20646.8915</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130801:1432</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4941376.24</value>
          <cost_index>27528.5584</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132401:5629</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5910519.14</value>
          <cost_index>31657.8422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200401:1434</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4349046.61</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:426</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>970166.58</value>
          <cost_index>10180.1320</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4492</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4520621.35</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171901:758</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3560659.31</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:010101:2357</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1607149.14</value>
          <cost_index>33274.3093</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120401:2243</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>103003.87</value>
          <cost_index>10000.3757</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131501:17</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2998828.02</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040903:2513</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1630705.99</value>
          <cost_index>14919.5425</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010105:4243</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7337635.75</value>
          <cost_index>26518.3800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150301:517</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3323328.07</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190601:542</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2755971.03</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010103:395</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>157381.84</value>
          <cost_index>6813.0667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140101:2307</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>359433.09</value>
          <cost_index>6820.3622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:080101:2585</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1596360.15</value>
          <cost_index>24711.4574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:4870</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1058683.36</value>
          <cost_index>10218.9514</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:634</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2202910.56</value>
          <cost_index>14085.1059</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190301:3229</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>388349.17</value>
          <cost_index>9116.1777</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190901:1690</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3553752.11</value>
          <cost_index>34535.9777</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010105:4242</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>973224.55</value>
          <cost_index>26518.3801</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090801:8458</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7740342.42</value>
          <cost_index>31657.8422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171301:248</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3546202.98</value>
          <cost_index>33967.4615</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010801:6306</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>127874.41</value>
          <cost_index>5350.3937</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:190101:1289</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2054634.12</value>
          <cost_index>28418.1759</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:040102:969</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>838053.49</value>
          <cost_index>10220.1645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
